<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue Sun</Series>
  <Number>10</Number>
  <Web>https://www.amazon.com/dp/B0BNLWSN8G</Web>
  <Summary>As Homecoming approaches, Dylan tries to do a good deed-even as his own superhero life spirals out of control. But is he about to get help from the unlikeliest of allies?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BNLWSN8G]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
